{
    "build": {
        "builder-revision": "29e5f973c538772ba805198ad87757ca81740995",
        "date": "Wed Oct  1 06:22:41 PM UTC 2025",
        "git-revision": "4d957028980d433be02e70741c51c9a79c1a2e73",
        "id": "279968109"
    },
    "fixed-issues": [
        "LPD-18665","LPD-2443","LPD-27964","LPD-31284","LPD-45684","LPD-47918"
    ],
    "patch": {
        "id": "384"
    },
    "requirement": {
        "patching-tool-version": "4000",
        "product-version": "2024.q1.12"
    },
    "added" :[
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.change.tracking.service.jar",
            "checksum": "ee79a9ebf21ea4b308115a67c93afd8069c193d931379a17ce20c7c59186cb84"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.change.tracking.web.jar",
            "checksum": "e25ba6cfdb1c8825d7c76fe602041dde5bc8fd112ff454323f6a956a63e94bf3"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.fragment.entry.processor.impl.jar",
            "checksum": "61d6072db1c16bb72478319fc8965094d22f5c9a5a44054ae8e0835106dcb0d4"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.frontend.js.recharts.jar",
            "checksum": "c211a4f7b3d4b8a74357e9d44fdf69188f9d0b592ca73815bdd2d67855526681"
        },
        {
            "path": "WAR_PATH/WEB-INF/classes/META-INF/MANIFEST.MF",
            "checksum": "f3c23c3c0f5a0cb09718b89ab5034f1ff966ed1b8cda06ba18d22604749ee589"
        },
        {
            "path": "WAR_PATH/WEB-INF/shielded-container-lib/portal-patcher-properties.jar",
            "checksum": "81c100964f7c5aa595b4c51cd891d498d007e458f1a39955231ca6c5a173e588"
        }
    ],
    "removed" :[
    ]
}
